# Mappings (In Development)

This feature is actively being developed. Breaking changes should be
expected.
Please contact us before using this feature.

 - [GET /v1/mappings](https://docs.synqly.com/api-reference/management/mappings/mappings_list.md): This operation is actively being developed. Breaking changes should be expected. Please contact us before using this operation. Returns a list of all `Mapping` objects. **Operation ID:** `mappings_lis
 - [POST /v1/mappings](https://docs.synqly.com/api-reference/management/mappings/mappings_create.md): This operation is actively being developed. Breaking changes should be expected. Please contact us before using this operation. Creates an mapping object. **Operation ID:** `mappings_create`
 - [GET /v1/mappings/{mappingId}](https://docs.synqly.com/api-reference/management/mappings/mappings_get.md): This operation is actively being developed. Breaking changes should be expected. Please contact us before using this operation. Returns the `Mapping` object matching `{mappingId}`. This response will
 - [PUT /v1/mappings/{mappingId}](https://docs.synqly.com/api-reference/management/mappings/mappings_update.md): This operation is actively being developed. Breaking changes should be expected. Please contact us before using this operation. Updates the mapping object matching `{mappingId}`. **Operation ID:** `ma
 - [PATCH /v1/mappings/{mappingId}](https://docs.synqly.com/api-reference/management/mappings/mappings_patch.md): This operation is actively being developed. Breaking changes should be expected. Please contact us before using this operation. Patches the mapping object matching `{mappingId}`. **Operation ID:** `ma
 - [DELETE /v1/mappings/{mappingId}](https://docs.synqly.com/api-reference/management/mappings/mappings_delete.md): This operation is actively being developed. Breaking changes should be expected. Please contact us before using this operation. Deletes the mapping object matching `{mappingId}`. **Operation ID:** `ma
 - [POST /v1/mappings/apply](https://docs.synqly.com/api-reference/management/mappings/mappings_apply.md): This operation is actively being developed. Breaking changes should be expected. Please contact us before using this operation. Apply a list of mapping transforms against the JSON input. **Operation I
